figure{ margin:0}
img, picture, video, embed{	border:0; max-width: 100%; /*define a largura mÃ¡xima em atÃ© 100%*/}
A{ text-decoration: none; color:#262626;}
A:hover{text-decoration: none;}
li { line-height: 1.2;  margin-bottom: 1px; padding: 0;}
ul { padding:0px; margin:0; padding-left:15px}


.redondo_5{-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.redondo_10{-moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.redondo_20{-moz-border-radius: 20px; -khtml-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}

body{font-family: 'Montserrat', sans-serif; color:#000; margin:0; padding:0; background-color:#FFF; font-size:15pt; max-width: 100%; position: relative; }

.page{ box-sizing: border-box; background-color:#FFF; margin:0; padding:0px;}

.central_roda { width:95%; margin:0 auto; max-width:1200px; box-sizing: border-box; clear:both}
.rodape {box-sizing: border-box; clear:both; background-color:#262626; border-top:0; font-size:8pt; color:#FFF; text-align:center; padding:10px; margin:0}
.link_rodape{color:#FFF}
.rodape a{color:#FFF}


@keyframes subirRevelar {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes floating {
    0% {
        transform: translate(-50%, -50%) translateY(0); /* Posição inicial (sem deslocamento extra) */
    }
    50% {
        transform: translate(-50%, -50%) translateY(-10px); /* Move 10px para cima */
    }
    100% {
        transform: translate(-50%, -50%) translateY(0); /* Retorna à posição inicial */
    }
}


.form{ box-sizing: border-box; font-size: 10pt; padding-left:10px; color:#262626; border: 0px; height:45px;padding-top:2px; background-color:#f5f5f5; margin-bottom:5px; border:0px solid #858688; width:100%;font-family: 'Montserrat', sans-serif}
.form:hover{ background-color:#FFF }
.form_txt{box-sizing: border-box; font-size: 10pt; padding-left:10px; color:#262626; float:right;  height:100px; padding-top:10px; margin:0px; background-color:#f5f5f5; margin-bottom:10px; border:0px solid #858688; width:100%; font-family: 'Montserrat', sans-serif;}
.form_bt{box-sizing: border-box; font-size: 11pt; color:#000; border: 0px; width:100%; max-width:600px;  height:55px; background-color:#f1af00; text-align:center; cursor:pointer; font-family: 'Montserrat', sans-serif; transition: 0.2s linear; margin-bottom:20px}
.form_bt:hover{ background-color:#f6d200; transition: 0.2s linear; margin-bottom:15px;  height:60px; color:#000; font-size:12pt; letter-spacing:1px}

.fundo_data{float:left; width:60px; display:block; background-color:#000; margin-right:10px; margin-bottom:5px;  -moz-border-radius:3px;	-webkit-border-radius:3px; border-radius:3px}
.dia {color:#FFFFFF; font-size:22pt; margin:0px; text-align:center; height:28px;}
.mes {color:#FFFFFF; text-align:center;	font-size:12pt;	margin:0px;}
.ano {color:#FFFFFF; text-align:center;	font-size:12pt;	margin:-5px; padding-bottom:10px}

.sep_img { background-image:url(../images/sep_h.png); background-size:100% auto; background-repeat:no-repeat; height:48px; width:100%; margin-top:50px; margin-left:0; margin-right:0; margin-bottom:30px; clear:both}

.voltar_base{float:right; padding-right:0px; margin-top:8px; z-index:1000000; cursor: pointer; display: inline-block; position: relative;}
.voltar{color:#fff; width:70px; padding:10px; text-align:right; font-size:12pt; display:block; z-index:199990; border:0}


@media screen and (max-width: 768px) {
.voltar_base{float:right; padding-right:0px; margin-top:5px; z-index:1000000;}
.voltar{ font-size:10pt}
.central_roda { width:100%;}
}
@media screen and (max-width: 480px) {
.voltar_base{ z-index:1000000; clear:both; width:100%; text-align:left; padding:10px}
.voltar{ font-size:10pt}
.central_roda { width:100%;}

.fundo_data{float:left; width:100%; display:block; background-color:#000; margin-right:10px; margin-bottom:5px;  -moz-border-radius:3px;	-webkit-border-radius:3px; border-radius:3px}
.dia {color:#FFFFFF; font-size:22pt; margin:0px; text-align:center; height:28px;}
.mes {color:#FFFFFF; text-align:center;	font-size:12pt;	margin:0px;}
.ano {color:#FFFFFF; text-align:center;	font-size:12pt;	margin:-5px; padding-bottom:10px}

}

.subirTopo {text-decoration: none;background: rgba(0,0,0,.7);bottom: 50px;left: 10px;color: #fff;text-align: center;cursor: pointer;padding: 8px;font-size: 10pt;font-weight: 900;;position: fixed;border: 0;opacity: .8; z-index:999; border-radius: 5px;}
.subirTopo:hover {opacity:1;}